<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="theme-color" content="#000000">
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json">
  <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico">
  <link rel="stylesheet" href="%PUBLIC_URL%/css/default.css">
  <link rel="stylesheet" href="%PUBLIC_URL%/css/layout.css">
  <link rel="stylesheet" href="%PUBLIC_URL%/css/media-queries.css">
  <link rel="stylesheet" href="%PUBLIC_URL%/css/magnific-popup.css">


  <title>Manish Rane - React Developer</title>

  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-PNVGCQDLQC"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'G-PNVGCQDLQC');
  </script>
</head>

<body>
  <noscript>
    You need to enable JavaScript to run this app.
  </noscript>
  <div id="root"></div>



  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
  <script>window.jQuery || document.write('<script src="js/jquery-1.10.2.min.js"><\/script>')</script>
  <script type="text/javascript" src="js/jquery-migrate-1.2.1.min.js"></script>

  <script src="js/jquery.flexslider.js"></script>
  <script src="js/waypoints.js"></script>
  <script src="js/jquery.fittext.js"></script>
  <script src="js/magnific-popup.js"></script>
  <script src="js/init.js"></script>

</body>

</html>